﻿@model IEnumerable<Dominio.Pessoa>

@{
    Layout = null;
}

<!DOCTYPE html>

<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <title>Index</title>
</head>
<body>
    <p>
        @Html.ActionLink("Criar nova pessoa", "Create")
    </p>
    <table class="table">
        <tr>
            <th>
                @Html.DisplayNameFor(model => model.Nome)
            </th>
            <th>
                @Html.DisplayNameFor(model => model.Sobrenome)
            </th>
            <th>
                @Html.DisplayNameFor(model => model.CPF)
            </th>
            <th></th>
        </tr>
    
    @foreach (var item in Model) {
        <tr>
            <td>
                @Html.DisplayFor(modelItem => item.Nome)
            </td>
            <td>
                @Html.DisplayFor(modelItem => item.Sobrenome)
            </td>
            <td>
                @Html.DisplayFor(modelItem => item.CPF)
            </td>
            <td>
                @Html.ActionLink("Edit", "Edit", new { id=item.PessoaID }) |
                @Html.ActionLink("Details", "Details", new { id=item.PessoaID }) |
                @Html.ActionLink("Delete", "Delete", new { id=item.PessoaID })
            </td>
        </tr>
    }
    
    </table>
</body>
</html>
